Results 1 to 4 of 4

Thread: LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

  1. #1

    Default LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

    Hi,

    I am trying to run pdflatex on the file
    Code:
    \documentclass[10pt, draft]{amsart} 
    \usepackage{newtxtext}     
    \usepackage[libertine]{newtxmath} 
    \usepackage[T1]{fontenc}     
    \begin{document} 
    hello     
    \[ 123 = abc \]     
    \end{document}
    (it is a sample file of course).

    The program finishes with exit code 1, no pdf is generated.

    Here is the log file: (gdrive)
    https://docs.google.com/file/d/0Bzjg...t?usp=sharing]

    A discussion in tex.stackexchange --
    fonts - Error in pdflatex for \usepackage[libertine]{newtxmath} - TeX - LaTeX Stack Exchange
    raises the possibility that this is an installation problem. Hence this post in SUSE.

    Thanks!

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,977

    Default Re: LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

    Please always tell which version of openSUSE you experience something.
    Henk van Velden

  3. #3

    Default Re: LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

    Quote Originally Posted by amyekut View Post
    Hi,

    I am trying to run pdflatex on the file
    Code:
    \documentclass[10pt, draft]{amsart} 
    \usepackage{newtxtext}     
    \usepackage[libertine]{newtxmath} 
    \usepackage[T1]{fontenc}     
    \begin{document} 
    hello     
    \[ 123 = abc \]     
    \end{document}
    (it is a sample file of course).

    The program finishes with exit code 1, no pdf is generated.
    Looking at newtx - why does newtxmath fail to work with pdflatex and libertine - TeX - LaTeX Stack Exchange , the package error seems not to be distribution specific.

  4. #4

    Default Re: LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

    Quote Originally Posted by hcvv View Post
    Please always tell which version of openSUSE you experience something.

    Using openSUSE 12.3 x86_64

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •